﻿#MainBody #video-left-column {
    display: block;
    float: left;
    width: 200px;
}
#MainBody #video-left-column h1, #main-body #video-left-column h2 {
    color: #9C5FB5;
}
#MainBody #video-left-column h3 {
    color: #9C5FB5;
    font-size: 12pt;
    margin-left: 20px;
}
#video-left-column ul {
    color: #868686;
    font-size: 10pt;
    margin-left: 20px;
}
#MainBody #video-right-column {
    clear: none;
    display: block;
    float: right;
    margin-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
    width: 710px;
    z-index: 1;
}
#MainBody #video-right-column #video-sort {
    border-bottom: 1px solid #868686;
    height: 50px;
    margin-bottom: 14px;
    width: 710px;
}
#MainBody #video-right-column #video-sort span {
    color: #9C5FB5;
    float: left;
    font-size: 12pt;
    font-weight: bold;
    margin-top: 5px;
}
#MainBody #video-right-column #video-sort select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    color: #868686;
    display: inline;
    height: 25px;
    padding: 4px 0 0 4px;
    width: 100px;
}
#MainBody #video-right-column #video-sort #video-sort-by {
    margin-right: 100px;
    width: 180px;
}
#MainBody #video-right-column #video-sort #video-per-page-select {
    background: url("/glue/css_images/video-per-page-select.png") no-repeat scroll 100% center rgba(0, 0, 0, 0) !important;
    float: left;
    height: 26px !important;
    overflow: hidden;
    padding-left: 15px !important;
    width: 76px;
}
#MainBody #video-right-column #video-results-container {
    overflow: hidden;
    width: 710px;
}
#MainBody #video-right-column #video-results-container .video-thumbnail {
    float: left;
    height: 165px;
    margin-bottom: 20px;
    margin-right: 8px;
    width: 226px;
}
#MainBody #video-right-column #video-results-container .video-thumbnail p {
    margin: 3px 0 0 5px;
}
#MainBody #video-right-column #video-results-container .video-thumbnail img {
    border-radius: 10px;
    width: 225px;
    height: 125px;
}
#MainBody #video-right-column #video-results-container .video-overlay img {
    width: 44px;
    height: 44px;
}
#MainBody #video-right-column #video-results-container .video-overlay {
    margin-left: 90px;
    margin-top: 45px;
    position: absolute;
}
.tooltip {
    background-image: url("/glue/css_images/video-tooltip-box.png");
    color: #868686;
    font-family: "Verdana";
    font-size: 10pt;
    height: 132px;
    line-height: 14pt;
    margin-left: 15px;
    margin-top: -70px;
    padding: 20px 10px;
    position: absolute;
    width: 240px;
    z-index: 100;
}
.tooltip .tooltip-rule {
    border-top: 1px solid #868686;
    height: 8px;
    margin-top: 5px;
    width: 240px;
}
#MainBody #video-right-column #video-results-container .video-thumbnail a:link, 
#main-body #video-right-column #video-results-container .video-thumbnail a:visited, 
#main-body #video-right-column #video-results-container .video-thumbnail a:hover, 
#main-body #video-right-column #video-results-container .video-thumbnail a:active {
    color: #868686;
}
#MainBody #video-right-column #video-results-pager {
    clear: both;
    margin: 15px 0 30px;
    text-align: center;
    width: 710px;
}
#video-lists #video-results-pager {
    clear: both;
    margin: 15px 0 30px;
    text-align: center;
    width: 650px;
    padding-top: 30px;
}
#MainBody #LeftCol #MainContent.video-section {
    padding-top: 0px!important;
}
#video-display {
    margin-bottom: 10px;
}
#video-tab {
    color: #868686;
    margin-bottom: 24px;
}
#video-tab a:link, #video-tab a:active, #video-tab a:hover, #video-tab a:visited { 
    color: #868686; 
}
#video-tab a.active-tab { 
    font-weight: bold; 
}
#video-description {
    margin-bottom: 10px;
}
#video-description h3 {
    color: #9C5FB5;  
    font-family: "Verdana",sans-serif;
    font-weight: normal;
}
#video-tab #shareBarModuleNew {
    padding-top: 0 !important;
}
#video-lists, #video-lists #video-results-container { 
    display: block; 
}
#video-lists #video-list .video-thumbnail, #video-lists #video-results-container .video-thumbnail { 
    float: left; 
    height: 140px; 
    margin-bottom: 10px; 
    margin-right: 8px; 
    width: 150px; 
}
#video-lists #video-list .video-thumbnail img, #video-lists #video-results-container .video-thumbnail img { 
    border-radius: 10px; 
    width: 150px; 
    height: 100px;
}
#video-lists #video-list .video-overlay img, #video-lists #video-results-container .video-overlay img { 
    width: 44px; 
    height: 44px;
}
#video-lists #video-list .video-overlay, #video-lists #video-results-container .video-overlay { 
    margin-left: 50px; 
    margin-top: 23px; 
    position: absolute; 
}
#video-lists #video-list .video-thumbnail a:link, 
#video-lists #video-list .video-thumbnail a:visited, 
#video-lists #video-list .video-thumbnail a:hover, 
#video-lists #video-list .video-thumbnail a:active,
#video-lists #video-results-container .video-thumbnail a:link, 
#video-lists #video-results-container .video-thumbnail a:visited, 
#video-lists #video-results-container .video-thumbnail a:hover, 
#video-lists #video-results-container .video-thumbnail a:active { 
    color: #868686; 
}
#video-most { 
    display: block; 
}
#video-most #video-list .video-thumbnail { 
    float: left; 
    height: 140px; 
    margin-bottom: 10px; 
    margin-right: 8px; 
    width: 150px; 
}
#video-most #video-list .video-thumbnail img { 
    border-radius: 10px; 
    width: 150px; 
    height: 100px;
}
#video-most #video-list .video-overlay img { 
    width: 44px; 
    height: 44px;
}
#video-most #video-list .video-overlay { 
    margin-left: 50px; 
    margin-top: 23px; 
    position: absolute; 
}
#video-most #video-list .video-thumbnail a:link, 
#video-most #video-list .video-thumbnail a:visited, 
#video-most #video-list .video-thumbnail a:hover, 
#video-most #video-list .video-thumbnail a:active { 
    color: #868686; 
}
#video-comment { 
    margin-bottom: 20px; 
}
#video-comment h3 { 
    color: #868686; 
    font-weight: normal; 
}
#video-comment textarea { 
    border: 1px solid #ED6D3B; 
    border-radius: 5px; 
    color: #868686; 
    height: 114px; 
    margin-bottom: 10px; 
    padding: 10px 0 0 10px; 
    width: 650px; 
}
.video-comment-entry { 
    border-bottom: 1px solid #ED6D3B; 
    clear: both; 
    height: 100px; 
    margin-bottom: 10px; 
    width: 650px; 
}
.reply { 
    border: 0 none; 
    margin-left: 20px; 
}
.reply .video-comment-reply { 
    display: none; 
}
.video-comment-entry h4 { 
    color: #868686; 
}
.video-comment-bottom { 
    width: 650px; 
}
.video-comment-date { 
    color: #868686; 
    float: left; 
    width: 300px; 
}
.video-comment-reply { 
    color: #868686; 
    float: right; 
    text-align: right; 
    width: 300px; 
}
#playerContainer { 
    float: left; 
    height: 600px; 
    width: 425px; 
}
#player { 
    float: left; 
    height: 240px; 
    width: 425px; 
}